<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="create">
        <source>New</source>
        <target state="translated">New</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label">
        <source>Label</source>
        <target state="translated">Label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="availability">
        <source>Availability</source>
        <target state="translated">Availability</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mon">
        <source>Mon.</source>
        <target state="translated">Mon.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tue">
        <source>Tue.</source>
        <target state="translated">Tue.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wed">
        <source>Wed.</source>
        <target state="translated">Wed.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thu">
        <source>Thu.</source>
        <target state="translated">Thu.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fri">
        <source>Fri.</source>
        <target state="translated">Fri.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sat">
        <source>Sat.</source>
        <target state="translated">Sat.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sun">
        <source>Sun.</source>
        <target state="translated">Sun.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteConfirmation">
        <source>Delete this resource type? Associated resources will no longer be linked to a resource type.</source>
        <target state="translated">Delete this resource type? Associated resources will no longer be linked to a resource type.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="massDeleteConfirmation">
        <source>Delete those resource types? Associated resources will no longer be linked to a resource type.</source>
        <target state="translated">Delete those resource types? Associated resources will no longer be linked to a resource type.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addCustomProp">
        <source>Add a custom property</source>
        <target state="translated">Add a custom property</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropBoolean">
        <source>Checkbox</source>
        <target state="translated">Checkbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropInteger">
        <source>Numeric</source>
        <target state="translated">Numeric</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropText">
        <source>Text</source>
        <target state="translated">Text</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteTypeUsedByResources">
        <source>The type can not be deleted because it is referenced by a resource</source>
        <target state="translated">The type can not be deleted because it is referenced by a resource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel">
        <source>Label cannot be empty</source>
        <target state="translated">Label cannot be empty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templatePreviewButtonOn">
        <source>Preview</source>
        <target state="translated">Preview</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templatePreviewButtonOff">
        <source>Template</source>
        <target state="translated">Template</target>
      </trans-unit>
    </body>
  </file>
</xliff>
